<?php
/***************************************************************************
 *                               italiano.php                              *
 *                            -------------------                          *
 *   application   : PhpWebGallery 1.3 <http://phpwebgallery.net>          *
 *   author        : Pierrick LE GALL <pierrick@z0rglub.com>               *
 *                                                                         *
 *   italian version by Ambrogio Corralloni, hamcor@softhome.net           *
 *                                                                         *
 *   $Id: italiano.php 658 2004-12-27 09:44:18Z plg $
 *                                                                         *
***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation;                                         *
 *                                                                         *
***************************************************************************/

$lang['only_members'] = 'Accesso riservato agli utenti registrati';
$lang['invalid_pwd'] = 'Password non valida!';
$lang['access_forbiden'] = 'Non sei autorizzato ad accedere a questa pagina';
$lang['submit'] = 'Submit';
$lang['login'] = 'utente';
$lang['password'] = 'password';
$lang['new'] = 'nuovo';
$lang['delete'] = 'elimina';
$lang['category'] = 'categoria';
$lang['thumbnail'] = 'miniatura';
$lang['date'] = 'data';
$lang['diapo_default_page_title'] = 'Nessuna categoria selezionata';
$lang['thumbnails'] = 'Miniature';
$lang['categories'] = 'Categorie';
$lang['hint_category'] = 'Mostra le immagini nella root di questa categoria';
$lang['total_images'] = 'totale';
$lang['title_menu'] = 'Menu';
$lang['change_login'] = 'cambia login';
$lang['login'] = 'login';
$lang['hint_login'] = 'identificarsi per essere abilitati alla personalizzazione del sito';
$lang['logout'] = 'logout';
$lang['customize'] = 'personalizza';
$lang['hint_customize'] = 'personalizza la galleria';
$lang['hint_search'] = 'cerca';
$lang['search'] = 'cerca';
$lang['favorite_cat'] = 'preferite';
$lang['favorite_cat_hint'] = 'mostra le tue preferite';
$lang['about'] = 'informazioni';
$lang['hint_about'] = 'altre informazioni su PhpWebGallery...';
$lang['admin'] = 'admin';
$lang['hint_admin'] = 'disponibile solo per gli amministratori';
$lang['no_category'] = 'Nessuna categoria selezionata<br />scegline una nel menu';
$lang['page_number'] = 'pagina numero';
$lang['previous_page'] = 'Precedente';
$lang['next_page'] = 'Successiva';
$lang['nb_image_category'] = 'numero delle immagini in questa categoria';
$lang['recent_image'] = 'immagini con meno di';
$lang['days'] = 'giorni';
$lang['send_mail'] = 'Commenti? Inviami un e-mail';
$lang['title_send_mail'] = 'Un commento sul tuo sito';
$lang['sub-cat'] = 'sottocategorie';
$lang['images_available'] = 'immagini in questa categoria';
$lang['total'] = 'immagini';
$lang['upload_picture'] = 'Carica una immagine';
$lang['registration_date'] = 'registrato il';
$lang['creation_date'] = 'creato il';
$lang['comment'] = 'commento';
$lang['author'] = 'autore';
$lang['size'] = 'dimensioni';
$lang['filesize'] = 'dimensioni file';
$lang['file'] = 'file';
$lang['generation_time'] = 'Pagina generata in';
$lang['favorites'] = 'Preferite';
$lang['search_result'] = 'Risultati ricerca';
$lang['about_page_title'] = 'Info su PhpWebGallery';
$lang['about_title'] = 'Informazioni...';
$lang['about_message'] = '<div style="text-align:center;font-weigh:bold;">Informazioni su PhpWebGallery</div><ul><li>Questo sito web usa<a href="'.$conf['site_url'].'" style="text-decoration:underline">PhpWebGallery</a> versione '.$conf['version'].'. PhpWebGallery consiste in una applicazione web che ti permette di creare facilmente una galleria di immagini online.</li> <li>Tecnicamente, PhpWebGallery viene sviluppato interamente in PHP (the elePHPant) con un database MySQL (the SQuirreL)(Un elefante e lo scoiattolo).</li> <li>Se hai commenti o suggerimenti, visit <a href="'.$conf['site_url'].'" style="text-decoration:underline">PhpWebGallery</a> sito ufficiale, e i <a href="'.$conf['forum_url'].'" style="text-decoration:underline">forum</a> dedicati.</li>
</ul>';
$lang['about_return'] = 'Indietro';
$lang['ident_page_title'] = 'Identificazione';
$lang['ident_title'] = 'Identificazione';
$lang['ident_register'] = 'Registrazione';
$lang['ident_forgotten_password'] = 'Dimenticato la password ?';
$lang['ident_guest_visit'] = 'Entra nella galleria come visitatore';
$lang['customize_page_title'] = 'Personalizzazione';
$lang['customize_title'] = 'Personalizzazione';
$lang['customize_nb_image_per_row'] = 'immagini per riga';
$lang['customize_nb_row_per_page'] = 'righe per pagina';
$lang['customize_language'] = 'lingua';
$lang['maxwidth'] = 'massima larghezza immagini';
$lang['maxheight'] = 'massima altezza immagini';
$lang['err_maxwidth'] = 'la larghezza massima deve essere superiore a 50';
$lang['err_maxheight'] = 'la altezza massima deve essere superiore a 50';
$lang['previous_image'] = 'Precedente';
$lang['next_image'] = 'Successiva';
$lang['back'] = 'Click sulla immagine per tornare alla pagina delle miniature';
$lang['info_image_title'] = 'Informazioni immagine';
$lang['link_info_image'] = 'Modifica informazioni';
$lang['true_size'] = 'Dimensioni reali';
$lang['comments_title'] = 'Commenti degli utenti';
$lang['comments_del'] = 'elimina questo commento';
$lang['comments_add'] = 'Aggiungi un commento';
$lang['month'][1] = 'Gennaio';
$lang['month'][2] = 'Febbraio';
$lang['month'][3] = 'Marzo';
$lang['month'][4] = 'Aprile';
$lang['month'][5] = 'Maggio';
$lang['month'][6] = 'Giugno';
$lang['month'][7] = 'Luglio';
$lang['month'][8] = 'Agosto';
$lang['month'][9] = 'Settembre';
$lang['month'][10] = 'Ottobre';
$lang['month'][11] = 'Novembre';
$lang['month'][12] = 'Dicembre';
$lang['day'][0] = 'Domenica';
$lang['day'][1] = 'Lunedi';
$lang['day'][2] = 'Martedi';
$lang['day'][3] = 'Mercoledi';
$lang['day'][4] = 'Giovedi';
$lang['day'][5] = 'Venerdi';
$lang['day'][6] = 'Sabato';
$lang['add_favorites_alt'] = 'Aggiungi alle preferite';
$lang['add_favorites_hint'] = 'Aggiungi questa immagine alle tue preferite';
$lang['del_favorites_alt'] = 'Elimina dalle preferite';
$lang['del_favorites_hint'] = 'Elimina questa immagine dalle tue preferite';
$lang['register_page_title'] = 'Registrazione';
$lang['register_title'] = 'Registrazione';
$lang['reg_err_login1'] = 'Nome utente';
$lang['reg_err_login2'] = 'il nome utente non deve terminare con uno spazio';
$lang['reg_err_login3'] = 'il nome utente non deve iniziare con uno spazio';
$lang['reg_err_login4'] = 'il nome utente non deve contenere i caratteri " e \'';
$lang['reg_err_login5'] = 'nome utente in uso - scegline un altro';
$lang['reg_err_pass'] = 'inserire ancora la password';
$lang['reg_confirm'] = 'conferma';
$lang['reg_err_mail_address'] = 'l\'indirizzo e-mail deve essere nella forma xxx@yyy.eee (esempio : jack@altern.org)';
$lang['search_title'] = 'Cerca';
$lang['invalid_search'] = 'la ricerca va fatta con almeno 3 caratteri';
$lang['search_field_search'] = 'Cerca';
$lang['search_return_main_page'] = 'Torna alla pagina delle miniature';
$lang['upload_forbidden'] = 'Non puoi aggiungere immagini in questa categoria';
$lang['upload_file_exists'] = 'Nome immagine in uso - scegline un altro';
$lang['upload_filenotfound'] = 'Devi scegliere un formato file per la immagine';
$lang['upload_cannot_upload'] = 'Impossibile caricare immagine sul server';
$lang['upload_title'] = 'Aggiungi immagine';
$lang['upload_advise'] = 'Scegli una immagine da aggiungere nella categoria : ';
$lang['upload_advise_thumbnail'] = 'Opzionale, ma raccomandato : scegli una miniatura da associare ';
$lang['upload_advise_filesize'] = 'la dimensione del file non deve eccedere : ';
$lang['upload_advise_width'] = 'la larghezza immagine non deve eccedere : ';
$lang['upload_advise_height'] = 'la altezza immagine non deve eccedere : ';
$lang['upload_advise_filetype'] = 'il file deve essere nel formato jpg, gif or png';
$lang['upload_err_username'] = 'Inserire il nome utente';
$lang['upload_username'] = 'Nome utente';
$lang['upload_successful'] = 'Immagine caricata con successo, un amministratore la convalidera prima possibile';
// new or modified in release 1.3
$lang['charset'] = 'iso-8859-1';
$lang['no'] = 'no';
$lang['yes'] = 'si';
$lang['guest'] = 'visitatore';
$lang['mail_address'] = 'indirizzo mail';
$lang['public'] = 'pubblico';
$lang['private'] = 'privato';
$lang['add'] = 'aggiungi';
$lang['dissociate'] = 'dissocia';
$lang['mandatory'] = 'obbligatorio';
$lang['err_date'] = 'data errata';
$lang['picture'] = 'immagine';
$lang['IP'] = 'IP';
$lang['close'] = 'chiudi';
$lang['open'] = 'apri';
$lang['keywords'] = 'parole-chiave';
$lang['errors_title'] = 'Errori';
$lang['infos_title'] = 'Informazioni';
$lang['default'] = 'default';
$lang['comments'] = 'commenti';
$lang['category_representative'] = 'rappresentante';
$lang['stats'] = 'statistiche';
$lang['most_visited_cat_hint'] = 'mostra le immagini maggiormente richieste';
$lang['most_visited_cat'] = 'maggiormente richieste';
$lang['best_rated_cat_hint'] = 'mostra le immagini meglio votate';
$lang['best_rated_cat'] = 'meglio votate';
$lang['recent_cat_hint'] = 'mostra le immagini pi recenti';
$lang['recent_cat'] = 'pi recenti';
$lang['recent_cat_title'] = 'Immagini recenti';
$lang['visited'] = 'visitate';
$lang['times'] = 'volte';
$lang['customize_theme'] = 'tema';
$lang['customize_expand'] = 'espandi tutte le categorie';
$lang['customize_show_nb_comments'] = 'mostra numero commenti';
$lang['customize_short_period'] = 'breve periodo';
$lang['customize_long_period'] = 'lungo periodo';
$lang['customize_template'] = 'template';
$lang['err_periods'] = 'il periodo deve essere un valore intero';
$lang['err_periods_2'] = 'il periodo deve essere maggiore di 0. Il lungo periodo deve essere maggiore del breve periodo.';
$lang['create_cookie'] = 'cre un cookie';
$lang['customize_day'] = 'giorno';
$lang['customize_week'] = 'settimana';
$lang['customize_month'] = 'mese';
$lang['customize_year'] = 'anno';
$lang['slideshow'] = 'proiezione diapositive';
$lang['period_seconds'] = 'secondi per immagine';
$lang['slideshow_stop'] = 'arresta la proiezione';
$lang['comment_added'] = 'Il tuo commento  stato registrato';
$lang['comment_to_validate'] = 'Un amministratore deve autorizzare il tuo commento prima della pubblicazione.';
$lang['comment_anti-flood'] = 'Sistema anti-flood : attendi un momento prima di inserire un altro comento';
$lang['comment_user_exists'] = 'Questo nome utente  gi in uso';
$lang['invalid_search'] = 'I termini cercati devono contenere pi di 3 caratteri e non devono contenere segni di punteggiatura';
$lang['search_mode_or'] = 'almeno una parola';
$lang['search_mode_and'] = 'tutte le parole';
$lang['search_comments'] = 'separare le parole con uno spazio';
$lang['upload_name'] = 'Nome immagine';
$lang['upload_author'] = 'Autore (es "Pierrick LE GALL")';
$lang['upload_creation_date'] = 'Data di creazione (DD/MM/YYYY)';
$lang['upload_comment'] = 'Commento';
$lang['mail_hello'] = 'Salve,';
$lang['mail_new_upload_subject'] = 'Nuova immagine nel sito';
$lang['mail_new_upload_content'] = 'Una nuova immagine aggiunta alla galleria, in attesa di convalida. Accedere alla sezioe Amministrazione per autorizzare o rifiutare l\'immagine.';
$lang['mail_new_comment_subject'] = 'Nuovo commento nel sito';
$lang['mail_new_comment_content'] = 'Nuovo commento registrato nella galleria. Se  attivata la convalida dei commenti,  necessario convalidare il commento nella sezione Amministrazioneto per renderlo pubblico.'."\n\n".'Puoi vedere gli ultimi commenti nella sezione Amministrazione';
$lang['connected_user'] = 'utenti connessi';
$lang['title_comments'] = 'Commenti degli utenti';
$lang['stats_last_days'] = 'ultimi giorni';
$lang['hint_comments'] = 'Leggi gli ultimi commenti';
$lang['menu_login'] = 'login';
//-------------------------------------------------------------- administration
if ( $isadmin )
{
  $lang['title_liste_users'] = 'Lista utenti';
  $lang['title_history'] = 'Storico';
  $lang['title_update'] = 'Aggiornamento database';
  $lang['title_configuration'] = 'Configurazione PhpWebGallery';
  $lang['title_instructions'] = 'Istruzioni';
  $lang['title_categories'] = 'Gestione categorie';
  $lang['title_edit_cat'] = 'Edita categoria';
  $lang['title_info_images'] = 'Modifica le informazioni sulle immagini di una categoria';
  $lang['title_thumbnails'] = 'Creazione miniature';
  $lang['title_thumbnails_2'] = 'per';
  $lang['title_default'] = 'Amministrazione PhpWebGallery';
  $lang['menu_title'] = 'Administrazione';
  $lang['menu_config'] = 'Configurazione';
  $lang['menu_users'] = 'Utenti';
  $lang['menu_add_user'] = 'aggiungi';
  $lang['menu_list_user'] = 'lista';
  $lang['menu_categories'] = 'Categorie';
  $lang['menu_update'] = 'Aggiorna database';
  $lang['menu_thumbnails'] = 'Miniature';
  $lang['menu_history'] = 'Storico';
  $lang['menu_instructions'] = 'Istruzioni';
  $lang['menu_back'] = 'Torna alle gallerie';
  $lang['title_waiting'] = 'Immagini in attesa di convalida';
  $lang['menu_waiting'] = 'In attesa';
  $lang['default_message'] = 'Sezione Amministrazione PhpWebGallery';
  $lang['conf_err_prefixe'] = 'il prefisso delle miniature non deve contenere caratteri accentati';
  $lang['conf_err_mail'] = 'indirizzo e-mail rifiutato, deve essere nel formato name@server.com';
  $lang['conf_err_sid_size'] = 'la taglia dell\'identificatore di sessione deve essere un intero compreso tra 4 e 50';
  $lang['conf_err_sid_time'] = 'la durata della sessione deve essere compresa tra 5 e 60 minuti';
  $lang['conf_err_max_user_listbox'] = 'il numero massimo di utilizzatori listbox deve essere un intero compreso tra 0 e 255';
  $lang['conf_confirmation'] = 'Informazioni registrate nel database';
  $lang['conf_general_title'] = 'Configurazione principale';
  $lang['conf_general_webmaster'] = 'login webmaster';
  $lang['conf_general_webmaster_info'] = 'Appare ai visitatori. Vi serve per amministrare il sito';
  $lang['conf_general_mail'] = 'e-mail webmaster';
  $lang['conf_general_mail_info'] = 'I visitatori potranno contattarvi a questo indirizzo ';
  $lang['conf_general_prefix'] = 'prefisso miniature';
  $lang['conf_general_prefix_info'] = 'Le miniature usano questo prefisso. Lasciare vuoto in caso di dubbio.';
  $lang['conf_general_access'] = 'tipo di accesso';
  $lang['conf_general_access_1'] = 'libero';
  $lang['conf_general_access_2'] = 'ristretto';
  $lang['conf_general_access_info'] = '- libero : tutti i visitatori possono creare un account per poter personalizzare l\'aspetto del sito<br />- ristretto : il webmaster crea gli accounts. Solo gli utenti registrati possono accedere al sito';
  $lang['conf_general_max_user_listbox'] = 'numero massimo di utilizzatori listbox';
  $lang['conf_general_max_user_listbox_info'] = '- questo  il numero massimo di utenti per i quali PhpWebGallery mostra un listbox nella pagina di identificazione<br />- inserire un numero compreso tra 0 e 255, 0 significa nessun listbox';
  $lang['conf_comments'] = 'commenti degli utenti';
  $lang['conf_comments_title'] = 'Configurazione dei '.$lang['conf_comments'];
  $lang['conf_comments_show_comments'] = $lang['conf_comments'];
  $lang['conf_comments_show_comments_info'] = 'mostra i commenti degli utenti sotto ciascuna immagine ?';
  $lang['conf_comments_comments_number'] = 'numero di commenti per pagina';
  $lang['conf_comments_comments_number_info'] = 'numero di commenti da mostrare in ciascuna pagina. Il numero di commenti per immagine rimane illimitato. Inserire un numero tra 5 e 50.';
  $lang['conf_err_comment_number'] = 'Il numero di commenti per pagina deve essere compreso tra 5 e 50 inclusi.';
  $lang['conf_remote_site_delete_info'] = 'Cancellando un sito remoto saranno cancellate tutte le relative immagini e categorie.';
  $lang['conf_upload_title'] = 'Configurazione upload utenti';
  $lang['conf_upload_available'] = 'autorizzato ad aggiungere immagini';
  $lang['conf_upload_maxfilesize'] = 'dimensione massima file';
  $lang['conf_upload_maxfilesize_info'] = 'Dimensione massima del file per le immagini da aggiungere. Deve essere un intero compreso tra 10 e 1000 KB.';
  $lang['conf_err_upload_maxfilesize'] = 'La dimensione massima del file per le immagini da aggiungere deve essere un intero compreso tra 10 e 1000 KB.';
  $lang['conf_upload_maxwidth'] = 'larghezza massima';
  $lang['conf_upload_maxwidth_info'] = 'Larghezza massima delle immagini da aggiungere. Deve essere un intero maggiore di 10, in pixels';
  $lang['conf_err_upload_maxwidth'] = 'la larghezza massima delle immagini da aggiungere deve essere un intero maggiore di 10, in pixels.';
  $lang['conf_upload_maxheight'] = 'altezza massima';
  $lang['conf_upload_maxheight_info'] = 'Altezza massima delle immagini da aggiungere. Deve essere un intero maggiore di 10, in pixels';
  $lang['conf_err_upload_maxwidth'] = 'l\'altezza massima delle immagini da aggiungere deve essere un intero maggiore di 10, in pixels.';
  $lang['conf_upload_maxwidth_thumbnail'] = 'larghezza massima delle miniature';
  $lang['conf_upload_maxwidth_thumbnail_info'] = 'Larghezza massima delle miniature da aggiungere. Deve essere un numero maggiore di 10, in pixels';
  $lang['conf_err_upload_maxwidth_thumbnail'] = 'La larghezza massima delle miniature da aggiungere deve essere un intero maggiore di 10, in pixels.';
  $lang['conf_upload_maxheight_thumbnail'] = 'altezza massima delle miniature';
  $lang['conf_upload_maxheight_thumbnail_info'] = 'Altezza massima delle miniature da aggiungere. Deve essere un numero maggiore di 10, in pixels';
  $lang['conf_err_upload_maxheight_thumbnail'] = 'L\'altezza massima delle miniature da aggiungere deve essere un numero maggiore di 10, in pixels.';
  $lang['conf_default_title'] = 'Schermo di default per visitatori non registrati e nuovi accounts';
  $lang['conf_default_language_info'] = 'lingua di default';
  $lang['conf_default_theme_info'] = 'tema di default';
  $lang['conf_session_title'] = 'Configurazione sessione';
  $lang['conf_session_size'] = 'dimensione identificatore';
  $lang['conf_session_size_info'] = '- identificatore pi grande significa maggior sicurezza<br />- inserire un valore tra 4 e 50';
  $lang['conf_session_time'] = 'periodo di validit';
  $lang['conf_session_time_info'] = '- periodo pi breve significa maggior sicurezza<br />- inserire un valore tra 5 e 60, in minuti';
  $lang['conf_session_key'] = 'parola chiave';
  $lang['conf_session_key_info'] = '- la parola chiave di sessione migliora la criptazione dell\'identificatore di sessione<br />- inserire una combinazione che non superi i 255 caratteri';
  $lang['conf_session_delete'] = 'cancella le sessioni scadute';
  $lang['conf_session_delete_info'] = 'si raccomanda di vuotare la tabella database delle sessioni, perch le sessioni scadute rimangono registrate (anche se questo non pone problemi di sicurezza)';
  $lang['user_err_modify'] = 'Questo utente n on pu essere cancellato o modificato';
  $lang['user_err_unknown'] = 'Questo utente non esiste nel database';
  $lang['adduser_info_message'] = 'Informazioni registrate nel database per l\'utente ';
  $lang['adduser_info_password_updated'] = '(password modificata)';
  $lang['adduser_info_back'] = 'torna alla lista utenti';
  $lang['adduser_fill_form'] = 'Riempire il seguente formulario';
  $lang['adduser_unmodify'] = 'non modificabile';
  $lang['adduser_status'] = 'status';
  $lang['adduser_status_admin'] = 'admin';
  $lang['adduser_status_guest'] = 'guest';
  $lang['permuser_info_message'] = 'Permessi registrati';
  $lang['permuser_title'] = 'Restrizioni per l\'utente';
  $lang['permuser_warning'] = 'Attenzione : un "<span style="font-weight:bold;">accesso vietato</span>" alla radice di una categoria impedisce l\'accesso a  tutta la categoria';
  $lang['permuser_authorized'] = 'autorizzato';
  $lang['permuser_forbidden'] = 'vietato';
  $lang['permuser_parent_forbidden'] = 'categoria superiore vietata';
  $lang['listuser_confirm'] = 'Si desidera realmente cancellare questo utente';
  $lang['listuser_info_deletion'] = 'cancellato dal database';
  $lang['listuser_user_group'] = 'Utenti';
  $lang['listuser_modify'] = 'modifica';
  $lang['listuser_modify_hint'] = 'modifica informazioni di';
  $lang['listuser_permission'] = 'permessi';
  $lang['listuser_permission_hint'] = 'modifica permissi di';
  $lang['listuser_delete'] = 'cancella';
  $lang['listuser_delete_hint'] = 'cancella utente';
  $lang['listuser_button_all'] = 'tutti';
  $lang['listuser_button_invert'] = 'invertire';
  $lang['listuser_button_create_address'] = 'creare indirizzo e-mail';
  $lang['cat_invisible'] = 'invisibile';
  $lang['cat_edit'] = 'Edita';
  $lang['cat_up'] = 'Su';
  $lang['cat_down'] = 'Gi';
  $lang['cat_image_info'] = 'Informazioni immagini';
  $lang['cat_total'] = 'totale';
  $lang['editcat_confirm'] = 'Informazioni registrate nel database';
  $lang['editcat_back'] = 'categorie';
  $lang['editcat_title1'] = 'Opzioni per la categoria';
  $lang['editcat_name'] = 'Nome';
  $lang['editcat_comment'] = 'Commento';
  $lang['editcat_status'] = 'Status';
  $lang['infoimage_general'] = 'Opzioni generali per la categoria';
  $lang['infoimage_useforall'] = 'usare per tutte le immagini? ?';
  $lang['infoimage_creation_date'] = 'data crazione';
  $lang['infoimage_detailed'] = 'Opzioni per ciascuna immagine';
  $lang['infoimage_title'] = 'titolo';
  $lang['infoimage_comment'] = 'commento';
  $lang['update_missing_tn'] = 'manca la miniatura per';
  $lang['update_disappeared_tn'] = 'la miniatura  scomparsa';
  $lang['update_disappeared'] = 'non esiste';
  $lang['update_part_deletion'] = 'Cancellazione immagini prive di miniatura o che non esistono';
  $lang['update_deletion_conclusion'] = 'immagine romossa dal database';
  $lang['update_part_research'] = 'Ricerca nuove immagini nelle directories';
  $lang['update_research_added'] = 'aggiunta';
  $lang['update_research_tn_ext'] = 'miniatura in';
  $lang['update_research_conclusion'] = 'immagini aggiunte al database';
  $lang['update_default_title'] = 'Scegliere una opzione';
  $lang['update_only_cat'] = 'aggiornare le categorie, non le immagini';
  $lang['update_all'] = 'aggiornare tutto';
  $lang['tn_width'] = 'larghezza';
  $lang['tn_height'] = 'altezza';
  $lang['tn_no_support'] = 'Immagine inesistente o senza supporto';
  $lang['tn_format'] = 'per il formato file';
  $lang['tn_thisformat'] = 'per questo formato file';
  $lang['tn_err_width'] = 'la larghezza deve essere un intero maggiore di';
  $lang['tn_err_height'] = 'l\'altezza deve essere un intero maggiore di';
  $lang['tn_results_title'] = 'Risultati miniaturizzazione';
  $lang['tn_picture'] = 'immagine';
  $lang['tn_results_gen_time'] = 'generata in';
  $lang['tn_stats'] = 'Statistiche generali';
  $lang['tn_stats_nb'] = 'numero di immagini miniaturizzate';
  $lang['tn_stats_total'] = 'tempo totale';
  $lang['tn_stats_max'] = 'tempo massimo';
  $lang['tn_stats_min'] = 'tempo minimo';
  $lang['tn_stats_mean'] = 'tempo medio';
  $lang['tn_err'] = 'hai commesso qualche errore';
  $lang['tn_params_title'] = 'Parametri di miniaturizzazione';
  $lang['tn_params_GD'] = 'Versione GD';
  $lang['tn_params_GD_info'] = '- GD  la libreria di manipolazione grafica per PHP<br />-scegliere la versione installata nel vostro server. Se avete scelto una versione errata, ottenendo messaggi di errore, provate con un\'altra versione. Se nessuna versione funziona, significa che il vostro server non supporta GD.';
  $lang['tn_params_width_info'] = 'larghezza massima che possono assumere le miniature';
  $lang['tn_params_height_info'] = 'altezza massima che possono assumere le miniature';
  $lang['tn_params_create'] = 'crea';
  $lang['tn_params_create_info'] = 'Non tentare di miniaturizzare troppe immagini contemporaneamente.<br />La miniaturizzazione sovraccarica il processore del server. Se il vostro sito  ospitato gratuitamente, un eccessivo sfruttamento di risorse pu comportare la cancellazione del sito.';
  $lang['tn_params_format'] = 'formato file';
  $lang['tn_params_format_info'] = 'la creazione di miniature supporta solo il formato jpeg';
  $lang['tn_alone_title'] = 'immagini senza miniatura (solo jpeg e png)';
  $lang['tn_dirs_title'] = 'Lista directories';
  $lang['tn_dirs_alone'] = 'immagini senza miniatura';
  $lang['help_images_title'] = 'Aggiunta immagini';
  $lang['help_images_intro'] = 'Come collocare le immagini nelle directories';
  $lang['help_images'][0] = 'nella directory "gallerie", creare directories che rappresentino le vostre categorie';
  $lang['help_images'][1] = 'in ciascuna directory, potete creare quanti sottolivelli desiderate.';
  $lang['help_images'][2] = 'per ciascuna categoria, potete creare quante categorie e sub-categorie desiderate';
  $lang['help_images'][3] = 'i files immagine devono essere nel formato jpeg (estensione jpg or JPG), gif (estensione gif o GIF) o png (estensione png o PNG).';
  $lang['help_images'][4] = 'non utilizzare spazi " " o trattini "-" nei nomi di file,  consigliabile usare underscore "_" che  generato dall\'applicativo e fornisce migliori risultati';
  $lang['help_thumbnails_title'] = 'Miniature';
  $lang['help_thumbnails'][0] = 'in ciascuna directory contenente immagini da mostrare nel sito, esiste una subdirectory chiamata "thumbnail", se non esiste, dovete crearla per inserivi le miniature.';
  $lang['help_thumbnails'][1] = 'le miniature possono avere estensione diversa dalle immagini a cui sono associate (per esempio una immagine con estensione .JPG pu avere una miniatura con estensione .GIF).';
  $lang['help_thumbnails'][2] = 'le miniature associate a una immagine devono avere il prefisso stabilito nella pagina di configurazione generale (image.jpg -> TN_image.GIF per esempio).';
  $lang['help_thumbnails'][3] = 'per la creazione di  miniature  consigliabile utilizzare il modulo per windows prelevabile sul sito di PhpWebGallery ';
  $lang['help_thumbnails'][4] = ' possibile usare la creazione di miniature integrata in PhpWebGallery, ma non  consigliabile, perch le miniature risulteranno di scarsa qualit e saranno usate molte risorse sul server che ospita il vostro sito pregiudicando il servizio di host gratuito.';
  $lang['help_thumbnails'][5] = 'usando il sever del vostro servizio host, dovrete configurare con 775 i diritti di accesso alla cartella "gallerie" e a tutte le sue sotto-cartelle.';
  $lang['help_database_title'] = 'Riempimento database';
  $lang['help_database'][0] = 'dopo aver collocato correttamente immagini e miniature nelle directories, cliccare su "aggiorna database" nel menu del pannello di amministrazione.';
  $lang['help_infos_title'] = 'Informazioni supplementari';
  $lang['help_infos'][1] = 'Appena avete creato le vostre gallerie, andate alla lista utenti e modificate i permessi per gli utenti "visitatori". In effetti, ogni nuovo utente registrato, avr per default gli stessi permessi degli utenti "visitatori".';
  $lang['help_remote_title'] = 'Sito remoto';
  $lang['help_remote'][0] = 'PhpWebGallery offre la possibilit di usare diversi servers per immagazzinare le immagini cho compongono la vostra galleria. Ci pu rivelarsi utile se la vostra galleria gode di uno spazio limitato e avete una grande quantit di immagini da mostrare. Seguite questa procedura : ';
  $lang['help_remote'][1] = '1. editare nel vostro computer il file "create_listing_file.php" (si trova nella directory "admin"), modificando la linea "$prefix_thumbnail = "TN-";" se il prefisso delle vostre miniature non  "TN-".';
  $lang['help_remote'][2] = '2. caricare sul vostro sito remoto, tramite FTP, il file "create_listing_file.php" modificato , nella directory delle directories delle immagini  (come la directory galleries nel vostro computer).';
  $lang['help_remote'][3] = '3. lanciare lo script via web usando l\'url http://vostrosito/repGalerie/create_listing_file.php, verr creato un file listing.xml.';
  $lang['help_remote'][4] = '4. scaricate file listing.xml dal vostro sito remoto e salvatelo nella directory "admin" nel vostro computer.';
  $lang['help_remote'][5] = '5. lanciate un aggiornamento del database delle immagini tramite l\'nterfaccia di amministrazione, una volta utilizzato il file listing.xml, cancellatelo dalla directory "admin".';
  $lang['help_remote'][6] = 'Potete aggiornare i contenuti del vostro sito remoto by rifacendo la procedura descritta.Potete anche eliminare il vostro sito remoto scegliendo l\'opzione nella sezione configurazione del pannello di amministrazione.';
  $lang['help_upload_title'] = 'Aggiunta immagini da parte degli utenti';
  $lang['help_upload'][0] = 'Per offrire agli utenti la possibilit di aggiungere immagini :';
  $lang['help_upload'][1] = '1. autorizzare l\'opzione nella zona configurazione del pannello di amministrazione';
  $lang['help_upload'][2] = '2. autorizzare i diritti di scrittura nelle cartelle immagini';
  $lang['install_message'] = 'Messaggio';
  $lang['step1_confirmation'] = 'I parametri sono corretti';
  $lang['step1_err_db'] = 'Connessione al server riuscita, ma  impossibile connettere il database';
  $lang['step1_err_server'] = 'Impossibile connettere il server';
  $lang['step1_err_copy_2'] = 'Procedere al punto successivo';
  $lang['step1_err_copy_next'] = 'punto successivo';
  $lang['step1_title'] = 'Punto 1/2';
  $lang['step1_host'] = 'MySQL host';
  $lang['step1_host_info'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
  $lang['step1_user'] = 'utente';
  $lang['step1_user_info'] = 'user login del servizio che ospita il vostro sito web';
  $lang['step1_pass'] = 'Password';
  $lang['step1_pass_info'] = 'user password del servizio che ospita il vostro sito web';
  $lang['step1_database'] = 'Nome database';
  $lang['step1_database_info'] = 'assegnato dal servizio che ospita il vostro sito web';
  $lang['step1_prefix'] = 'Prefisso dei nomi di tabella';
  $lang['step1_prefix_info'] = 'i nomi delle tabelle del database avranno quel prefisso (vi permette di gestire meglio il database)';
  $lang['step2_err_login1'] = 'inserire un login per il webmaster';
  $lang['step2_err_login3'] = 'il login webmaster can\'t non deve contenere caratteri \' or "';
  $lang['step2_err_pass'] = 'inserire di nuovo la password';
  $lang['step2_err_mail'] = $lang['conf_err_mail'];
  $lang['install_end_title'] = 'Installazione terminata';
  $lang['install_end_message'] = 'La configurazione di PhpWebGallery  terminata, procedere al punto successivo<br /><br />Per ragioni di sicurezza, cancellare il file "install.php" nella directory "admin"<br /> Cancellato il file, seguire queste istruzioni :<ul>  <li>andare alla pagina di identificazione : [ 
<a href="../identification.php">identification</a> ] ed effettuare il login come webmaster</li> <li>potrete cos accedere al [ <a href="admin.php">pannello di amministrazione</a> ] ed alle istruzioni per collocare le immagini nelle vostre directories</li></ul>';
  $lang['step2_title'] = 'Punto 2/2';
  $lang['step2_pwd'] = 'password webmaster';
  $lang['step2_pwd_info'] = 'Non divulgatela, permette di accedere al pannello di amministrazione';
  $lang['step2_pwd_conf'] = 'confermare password';
  $lang['step2_pwd_conf_info'] = 'verifica';
  // new or modified in release 1.3
  $lang['remote_site'] = 'Sito remoto';
  $lang['title_add'] = 'Aggiungi un utente';
  $lang['title_modify'] = 'Modifica un utente';
  $lang['title_groups'] = 'Gestione gruppi';
  $lang['title_user_perm'] = 'Modifica permessi utente';
  $lang['title_cat_perm'] = 'Modifica permessi categoria';
  $lang['title_group_perm'] = 'Modifica permessi gruppo';
  $lang['title_picmod'] = 'Modifica informazioni immagine';
  $lang['menu_groups'] = 'Gruppi';
  $lang['menu_comments'] = 'Commenti';
  $lang['conf_general_log'] = 'storico';
  $lang['conf_general_log_info'] = 'Mantenere uno storico delle visite sul sito? ? Le visite saranno mostrate nella sezione storico del pannello di amministrazione';
  $lang['conf_general_mail_notification'] = 'Notifica tramite e-mail';
  $lang['conf_general_mail_notification_info'] = 'Notifica automatica per gli amministratori (solo per essi) quando un utente aggiunge un commento o una immagine.';
  $lang['conf_comments_validation'] = 'convalida';
  $lang['conf_comments_validation_info'] = 'Un amministratore convalida i commenti inviati dagli utenti prima della pubblicazione';
  $lang['conf_comments_forall'] = 'per tutti ?';
  $lang['conf_comments_forall_info'] = 'Anche gli ospiti non registrati possono aggiungere commenti';
  $lang['conf_default_nb_image_per_row_info'] = 'Default immagini per riga';
  $lang['conf_default_nb_row_per_page_info'] = 'Default righe per pagina';
  $lang['conf_default_short_period_info'] = 'In giorni. Periodo durante il quale una immagine appare con un punto rosso. Il periodo breve deve essere superiore a 1 giorno.';
  $lang['conf_default_long_period_info'] = 'In giorni. Periodo durante il quale una immagine appare con un punto verde. Il periodo lungo deve essere magigiore del periodo breve.';
  $lang['conf_default_expand_info'] = 'espandi per default tutte le categorie nel menu ?';
  $lang['conf_default_show_nb_comments_info'] = 'mostra il numero di commenti per ciascuna immagine nella pagina delle miniature';
  $lang['conf_default_maxwidth_info'] = 'Massima larghezza immagini mostrate : viene modificata solo la dimensione sullo schermo, il file rimane intatto. Lasciare vuoto se non si desidera porre limiti.';
  $lang['conf_default_maxheight_info'] = 'Massima altezza immagini mostrate, come per la larghezza';
  $lang['conf_session_cookie'] = 'autorizzare cookies';
  $lang['conf_session_cookie_info'] = 'Gli utenti non saranno obbligati ad identificarsi ad ogni visita. Metodo meno sicuro.';
  $lang['adduser_associate'] = 'Associare al gruppo';
  $lang['group_add'] = 'Aggiungere un gruppo';
  $lang['group_add_error1'] = 'Il nome di un gruppo non deve contenere " or \'';
  $lang['group_add_error2'] = 'Nome di gruppo gi utilizzato';
  $lang['group_confirm'] = 'Sicuro di voler rimuovere questo gruppo ?';
  $lang['group_list_title'] = 'Lista gruppi esistenti';
  $lang['group_err_unknown'] = 'Questo gruppo non esiste nel database';
  $lang['cat_permission'] = 'permessi';
  $lang['cat_update'] = 'aggiornamento';
  $lang['cat_add'] = 'Aggiungere una categoria virtuale';
  $lang['cat_parent'] = 'categoria superiore';
  $lang['cat_error_name'] = 'Il nome di una categoria non pu essere vuoto';
  $lang['cat_virtual'] = 'virtuale';
  $lang['cat_first'] = 'Primo';
  $lang['cat_last'] = 'Ultimo';
  $lang['editcat_visible_info'] = '(visibile solo agli amministratori)';
  $lang['editcat_visible'] = 'Visibile';
  $lang['editcat_uploadable'] = 'I visitatori possono aggiungere immagini';
  $lang['infoimage_keyword_separation'] = '(separare con virgolette ",")';
  $lang['infoimage_addtoall'] = 'aggiungere a tutti';
  $lang['infoimage_removefromall'] = 'rimuovere da tutti';
  $lang['infoimage_associate'] = 'Associare alla categoria';
  $lang['update_wrong_dirname'] = 'I nomi di directories e files devono essero composti solo da lettere, numeri, figures, "-", "_" or "."';
  $lang['stats_pages_seen'] = 'pagine visitate';
  $lang['stats_visitors'] = 'visitatori';
  $lang['stats_empty'] = 'vuota lo storico';
  $lang['stats_pages_seen_graph_title'] = 'Pagine visitate per giorno';
  $lang['stats_visitors_graph_title'] = 'Visitatori per giorno';
  $lang['comments_last_title'] = 'Ultimi commenti';
  $lang['comments_non_validated_title'] = 'Commenti in attesa di convalida';
  $lang['help_database'][1] = 'Per evitare l\'aggiornamento simultaneo di un numero eccessivo di immagini, iniziare aggiornando prima le categorie, quindi nella sezione categorie, aggiornare ciascuna categoria con il link "aggiornamento"';
  $lang['help_upload'][3] = 'Deve essere consentito l\'aggiornamento per la categoria.';
  $lang['help_upload'][4] = 'Le immagini aggiunte dagli utenti non saranno immediatamente visibili sul sito, prima devono essere convalidate da un amministratore, che dalla pagina "in attesa" del pannello di amministrazione, convalidi o rifiuti le immagini proposte e quindi lanci un aggiornamento del database.';
  $lang['help_virtual_title'] = 'Links tra immagini, categorie e categorie virtuali';
  $lang['help_virtual'][0] = 'PhpWebGallery pu dissociare le categorie in cui si trovano le immagini e le categorie in cui le immagini vengono mostrate.';
  $lang['help_virtual'][1] = 'Per default, le immagini appaiono solo nelle loro categorie reali, corrispondenti alle directories sul server web.';
  $lang['help_virtual'][2] = 'Per collegare un\'imagine a una categoria, eseguire l\'associazione nella pagina "modifica informazioni immagine" o nella pagina "modifica informazioni immagini di una categoria".';
  $lang['help_virtual'][3] = 'Partendo da questo principio, si possono creare categorie virtuali in PhpWebGallery : nessuna nuova cartella reale sar creata sul server. Sar sufficiente creare la categoria sulla pagina della lista delle categorie esistenti nel pannello di amministrazione.';
  $lang['help_groups_title'] = 'Gruppi utenti';
  $lang['help_groups'][0] = 'PhpWebGallery pu gestire gruppi di utenti, caratteristica molto utile per raggruppare le autorizzazioni d\'accesso alle categorie private.';
  $lang['help_groups'][1] = '1. Creare un gruppo "famiglia" nella sezione "Gruppi" del pannello di amministrazione.';
  $lang['help_groups'][2] = '2. Nella pagina "Utenti", editare un utente ed associarlo al gruppo "famiglia".';
  $lang['help_groups'][3] = '3. Modificando i permessi per una categoria o per un gruppo, vedrete che tutte le categorie accessibili a un gruppo sono accessibili a tutti i membri di quel gruppo.';
  $lang['help_groups'][4] = 'Un utente pu appartenere a pi gruppi. L\'autorizzazione  pi forte dell\'interdizione : se l\'utente "tizio" appartiene ai gruppi "famiglia" e "amici", e solo il gruppo "famiglia"  autorizzato a consultare la categoria "Natale 2003", "tizio" avr accesso a "Natale 2003".';
  $lang['help_access_title'] = 'Autorizzazione all\'accesso';
  $lang['help_access'][0] = 'PhpWebGallery  in grado di interdire l\'accesso alle categorie desiderate, sia pubbliche che private. Per interdire l\'accesso per default ad una categoria :';
  $lang['help_access'][1] = '1. Modificare le informazioni di categoria (nella pagina "categories" del pannello di amministrazione) e renderla privata.';
  $lang['help_access'][2] = '2. Nella pagina dei permessi (di gruppo o di utente) sar mostrata la categoria e sar possibile autorizzare od interdire l\'accesso.';
  $lang['help_infos'][2] = 'Per qualsiasi domanda, non esitate a consultare il forum e a porre il vostro quesito sul sito. Il <a href="'.$conf['forum_url'].'" style="text-decoration:underline">forum</a> is accessibile sul sito ufficiale di PhpWebGallery.';
  $lang['step1_err_copy'] = 'Copiate il testo in blu tra virgolette e incollatelo nel file "include/mysql.inc.php" che si trova nella cartella "include" all\'indirizzo in cui avete installato PhpWebGallery (Attenzione : mysql.inc.php deve contenere solo ci che  scritto in blu, non sono consentiti spazi e ritorni a capo)';
  $lang['permuser_only_private'] = 'Sono mostrate solo le categorie private';
  $lang['waiting_update'] = 'Le immagini convalidate appariranno solo dopo l\'aggiornamento del database';
  $lang['conf_upload_available_info'] = 'Autorizzare gli utenti ad aggiungere immagini nelle categorie del sito (non su un server remoto). Questo  un parametro generale, serve per autorizzare l\'aggirnamento categoria per categoria. Per default, nessuna categoria  aggiornabile.';
  $lang['install_help'] = 'Serve aiuto ? Poni il tuo quesito su <a href="http://forum.phpwebgallery.net">PhpWebGallery forum</a>.';
  $lang['install_warning'] = 'Il file "admin/install.php"  ancora presente. Per motivi di sicurezza deve essere rimosso dal server. ';
  // new or modified in release 1.3.1
  $lang['cat_unknown_id'] = 'Questa categoria non esiste nel database';
}
?>
